# load libraries
library(sf)

# load and crop hydrologic data
data <- list(NULL)
sf_use_s2(FALSE)
for (layer in layers){
  data[[layer]] <- st_crop(st_read(paste0(nhdplusTools_data_dir(),"/data.gpkg"), layer = layer), y = extent_bbox)
}

# load political boundaries
political <- list(NULL)
political_boundaries <- list.files(path = paste0(data_dir, "/political_boundaries"))
for (boundary in political_boundaries) {
  political[[boundary]] <- st_read(paste0(data_dir, "/political_boundaries/", boundary))
}
